## libmousex-types-path-class-perl 0.06

=== debian/changelog ===
libmousex-types-path-class-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #612870)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:27 +0900
