=== debian/control ===
Source: libmousex-types-path-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmouse-perl (>= 0.39),
 libmousex-types-perl (>= 0.02),
 libpath-class-perl,
 libtest-simple-perl (>= 0.94),
 libtest-useallmodules-perl,
 perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MouseX-Types-Path-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmousex-types-path-class-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmousex-types-path-class-perl/

Package: libmousex-types-path-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmouse-perl (>= 0.39),
 libmousex-types-perl (>= 0.02),
 libpath-class-perl,
 perl
Description: A Path::Class type library for Mouse
 MouseX::Types::Path::Class creates common Mouse types, coercions and
 option specifications useful for dealing with Path::Class objects as
 Mouse attributes.
 .
 Coercions (see Mouse::Util::TypeConstraints) are made from both "Str"
 and "ArrayRef" to both Path::Class::Dir and Path::Class::File objects.
 If you have MouseX::Getopt installed, the Getopt option type ("=s") will
 be added for both Path::Class::Dir and Path::Class::File.
