## libmousex-types-path-class-perl 0.07

=== debian/changelog ===
libmousex-types-path-class-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

  [ Andreas Tille ]
  * Use <!nocheck> for Build-Depends
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Aug 2025 14:27:55 +0200

libmousex-types-path-class-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:44 +0100

libmousex-types-path-class-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.07.
  * Removed README from docs, duplicates POD.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added copyright paragraphs for included Module::Install and Pod::Markdown.
  * Dropped version on dependencies with no older version in Debian.
  * Added myself to uploaders and copyright.
  * Added libmousex-getopt-perl to B-D-I (additional test) and Suggests.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 18 Apr 2012 22:53:31 +0200
