=== debian/control ===
Source: libmousex-types-path-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libmouse-perl <!nocheck>,
                     libmousex-getopt-perl <!nocheck>,
                     libmousex-types-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-useallmodules-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-types-path-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-types-path-class-perl.git
Homepage: https://metacpan.org/release/MouseX-Types-Path-Class

Package: libmousex-types-path-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl,
         libmousex-types-perl,
         libpath-class-perl
Suggests: libmousex-getopt-perl
Description: Path::Class type library for Mouse
 MouseX::Types::Path::Class creates common Mouse types, coercions and
 option specifications useful for dealing with Path::Class objects as
 Mouse attributes.
 .
 Coercions (see Mouse::Util::TypeConstraints) are made from both "Str"
 and "ArrayRef" to both Path::Class::Dir and Path::Class::File objects.
 If you have MouseX::Getopt installed, the Getopt option type ("=s") will
 be added for both Path::Class::Dir and Path::Class::File.
