=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-Types-Path-Class   .*/MouseX-Types-Path-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
